OSTREE ADMIN PIN(1)

NAME
ostree-admin-pin - Explicitly retain deployment at a given index

SYNOPSIS

ostree admin pin {INDEX}

DESCRIPTION

Ensures the deployment at INDEX, will not be garbage collected by default. This is termed "pinning". If the -u option is provided, undoes a pinning operation. INDEX can be >= 0 or one of booted, pending or rollback strings.

OPTIONS

--unpin,-u
    Undoes a pinning operation.